langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - adminimal_theme
id: adminimal_theme_messages
theme: adminimal_theme
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
